<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Pricing table 1</title>
    <script src="https://kit.fontawesome.com/eb592fc7a3.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/pricing-table-1.css">
    <link rel="stylesheet" href="css/generic.css">
    <link rel="stylesheet" href="fonts">
</head>
<body>
<table>
    <colgroup>
        <col class="first-column">
        <col span="3" class="data-columns">
    </colgroup>
    <thead class="header-color">
        <tr>
            <th class="header-choose" rowspan="2">Choose your
                <span class="header-pricing">Pricing plan</span>
            </th>
            <th class="background-green header-text-1">Standard</th>
            <th class="background-red header-text-2">Ultimate</th>
            <th class="background-turquoise header-text-1">Premium</th>
        </tr>
        <tr>
            <th>
                <div class="pricing-block">
                    <div class="pricing-blocks-base">$17</div>
                    <div class="pricing-block-right">
                        <p class="pricing-blocks-cent">.99</p>
                        <p class="pricing-blocks-period">per month</p>
                    </div>
                </div>
            </th>
            <th>
                <div class="pricing-blocks-base">$37</div>
                <div class="pricing-block-right">
                    <p class="pricing-blocks-cent">.99</p>
                    <p class="pricing-blocks-period">per month</p>
                </div>
            </th>
            <th>
                <div class="pricing-blocks-base">$97</div>
                <div class="pricing-block-right">
                    <p class="pricing-blocks-cent">.99</p>
                    <p class="pricing-blocks-period">per month</p>
                </div>
            </th>
        </tr>
    </thead>
    <tbody>
        <tr class="background-light-grey-color">
            <td>
                <i class="fas fa-archive fa-lg icons"></i>
                Storage
            </td>
            <td>500GB Storage</td>
            <td>1000GB Storage</td>
            <td>2000GB Storage</td>
        </tr>
        <tr class="background-grey-color">
            <td>
                <i class="fas fa-cloud-download-alt icons"></i>
                Bandwidth
            </td>
            <td colspan="2">limited</td>
            <td>unlimited</td>
        </tr>
        <tr class="background-light-grey-color">
            <td>
                <i class="fas fa-envelope icons"></i>
                Email
            </td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>
        <tr class="background-grey-color">
            <td>
                <i class="fas fa-life-ring icons"></i>
                support
            </td>
            <td colspan="3">24/7 support</td>
        </tr>
        <tr class="background-light-grey-color">
            <td>
                <i class="fas fa-cube icons"></i>
                products
            </td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        <tr class="background-grey-color">
            <td>
                <i class="fas fa-users icons"></i>
                users
            </td>
            <td>1 user</td>
            <td>10 user</td>
            <td>15 user</td>
        </tr>
    </tbody>
    <tfoot>
        <tr>
            <td><input class="button background-black" type="button" value="CONTACT US"></td>
            <td><input class="button background-green" type="button" value="BUY NOW"></td>
            <td><input class="button background-red" type="button" value="BUY NOW"></td>
            <td><input class="button background-turquoise" type="button" value="BUY NOW"></td>
        </tr>
    </tfoot>
</table>
</body>
</html>